CREATE OR REPLACE VIEW food600.shledej2sumy
 AS
 SELECT obraty.c_data,
    obraty.c_dokl,
    obraty.c_stredisk,
    sum(obraty.mnozstvi * obraty.cena) AS suma
   FROM food600.obraty
  GROUP BY obraty.c_data, obraty.c_stredisk, obraty.c_dokl;
